/***********************************************************************
	Official UNIVERSITY OF HOUSTON stylesheet for the tall (standard) header. 
	This stylesheet is imported into all official template stylesheets.  
	Created: June 2007, by the IT Web Technologies Group.  
	Last Updated:  April 2008 by Global Image 
 
 CONTENTS: 
 	IDs
	---------
	BETABAR
/************************************************************************/


/*****************************************

                  IDs
				   
*****************************************/


/* ========      BETABAR    ======== */

#betabar-wrapper{
	background: #000000 url('');
	background-repeat: repeat-x;
	margin: 0;
	padding: 6px 0 0 6px;
	width: 100%;
	height: 50px;
	border: 2px #333333; 
	border-style: none none solid none;
	}

#betabar{
	width: 945px;
	height: 36px;
	margin: 0 auto 0 auto;
	padding: 4px 0 4px 0;
}
#betabar img{
margin: 0 60px 0 0;
}
#betabar a img{
	border: 1px #666666 solid;
	margin: 0 0 0 10px;
} 
*****************************************/


/* ========      BETABAR    ======== */

#betabar-wrapper{
	background: #000000 url('');
	background-repeat: repeat-x;
	margin: 0;
	padding: 6px 0 0 6px;
	width: 100%;
	height: 50px;
	border: 2px #333333; 
	border-style: none none solid none;
	}

#betabar{
	width: 945px;
	height: 36px;
	margin: 0 auto 0 auto;
	padding: 4px 0 4px 0;
}
#betabar img{
margin: 0 60px 0 0;
}
#betabar a img{
	border: 1px #666666 solid;
	margin: 0 0 0 10px;
}